Complete payment for an order
POST
/checkout/create_payment
billing.funnelfox.comComplete (capture) the payment for an order using a payment method token. Limited to two charges per day per payment method token.
Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
CheckoutCreatePaymentIn
object
payment_method_token
required
Payment Method Token
string
order_id
required
order id
Order ID (can include multiple transactions, fallbacks, and refunds)
string format: uuid
client_metadata
object
Client MetadataCustom metadata from your client application
Show 1 propertyHide property
key
additional properties
any
Example generated
{ "payment_method_token": "example", "order_id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "client_metadata": {}}Responses
Section titled “Responses”200 Payment status and details
Section titled “200”Media typeapplication/json
CheckoutCreatePaymentOut
object
action_required_token
required
Action Required Token
string
checkout_status
required
CheckoutPaymentStatus
string
failed_message_for_user
required
Failed Message For User
string
order_id
required
string format: uuid